--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Keeps track of AbstractComparison subclasses (used in Comparison)
- !ruby/struct:SM::Flow::P 
  body: "@return [Set&lt;AbstractComparison&gt;] @api private"
full_name: DataMapper::Query::Conditions::AbstractComparison::descendants
is_singleton: true
name: descendants
params: ()
visibility: public
